apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: kt-event-marketing-frontend
  namespace: kt-event-marketing
  annotations:
    nginx.ingress.kubernetes.io/rewrite-target: /
spec:
  ingressClassName: nginx
  rules:
  - host: kt-event-marketing-frontend.20.214.196.128.nip.io
    http:
      paths:
      - path: /
        pathType: Prefix
        backend:
          service:
            name: kt-event-marketing-frontend
            port:
              number: 8080
